/*
font-family: 'robotoregular';
font-family: 'robotomedium';
font-family: 'robotolight';
font-family: 'artoney';
font-family: 'Kepler Std Light';
*/

a { transition:ease 0.5s; }
body { font-family: 'robotoregular'; color: #000; line-height: 32px; font-size: 17px; transition: left 0.5s; left: 0; overflow-x: hidden;  }
a, button, input, a:focus, button:focus, input:focus { outline:none; }
h1, h2, h3, h4, h5, h6 { clear:none; line-height: normal; font-family: 'robotolight'; font-weight: normal; color: #000000; margin: 0 0 10px 0; }
p { font-family: 'robotoregular'; color: #000; line-height: 32px; font-size: 17px; margin-bottom: 0; }
.clear{clear:both}
.pull-right { float:right!important; }
.pull-left { float:left!important; }
.text-center { text-align:center; }
.text-right { text-align:right; }
.text-left { text-align:left; }
.dis-table { display:table; height: 100%; width:100%; }
.dis-table-cell { display: table-cell; vertical-align: middle; height: 100%; }
.container { width: 100%; max-width: 1200px; margin: 0 auto; position: relative; padding: 0 15px; }
.row { margin: 0 -15px; }
div[class*="col"] { padding:0 15px; }
.hide { display:none; }
.show { display:block; }
.show-on-desktop { display:inline-block!important; }
.show-on-mobile { display:none!important; }
.show-on-ipad { display:none!important; }
.hide-on-desktop { display:none!important; }

.default_btn a { background: #80b43e; font-size: 18px; font-weight: normal; padding: 11px 30px; min-width: 215px; border-radius: 30px; cursor: pointer; color: #fff; display: inline-block; text-decoration: none; text-align: center; border: 1px solid transparent; }

/*header */

.site-header { float:left; width:100%; position: fixed; z-index: 999; background: #fff; border-bottom: 3px solid #d0d8e8; padding: 10px 0; }
.site-header .top_contact_info { float: right; margin-top: 7px; }
.site-header .col-4 { float: left; width:412px; position: relative; min-height: 1px; }
.site-header .col-8 { float: left; width:calc(100% - 412px); position: relative; min-height: 1px; }

.site-header .phone, .site-header .email { float: left; padding-left: 25px; margin-left: 25px; position: relative; }
.site-header .phone { margin-top: 2px; }
.site-header .phone .icon { float: left; position: relative; height: 52px; width: 52px; border-radius:50%;  background: url('../images/phone.png') no-repeat center #a4b3d0; }

.site-header .phone .text, .site-header .email .text { float: left; width: calc(100% - 55px); padding-left: 10px; line-height: normal; color: #000; }
.site-header .phone .text label { display: block; font-size: 18px; }
.site-header .phone .text span { font-size:20px; white-space: pre; font-family: 'robotoregular'; font-weight: bold; }
.site-header .phone a:hover span, .site-header .email a:hover span { text-decoration: underline; }

.site-header .email .icon {  float: left; position: relative; height: 52px; width: 52px; border-radius:50%;  background: url('../images/mail.png') no-repeat center #a4b3d0; }
.site-header .email .text label { display: block; font-size: 18px; }
.site-header .email .text span { font-size:20px; white-space: pre; font-family: 'robotoregular'; font-weight: bold; }
.site-header .email .text { float: left; width: calc(100% - 55px); padding-left: 10px; line-height: normal; }

/*header*/


/* Slider */
.homeSlider { float:left; width:100%; position: relative; margin-top: 90px; }
.homeSlider:after { content:''; width:100%; background: url('../images/slider_bg.jpg') no-repeat right top; position: absolute; top:0; left:0;  background-size: cover; height: 100%; z-index: -1; }
.homeSlider ul { padding:0px; margin: 0px; }
.homeSlider ul li { height: 578px; list-style-type: none; background-size: cover; background-repeat: no-repeat; background-position: center top; position: relative; z-index: 1; }
.homeSlider ul:after { content:''; width:100%; height: 100%; background: url('../images/leaf.png') no-repeat right top; position: absolute; top:0; right:0; }
.homeSlider ul:before { content:''; width:100%; height: 100%; background: url('../images/flower_outline.png') no-repeat left top; position: absolute; top:0; right:0; }
.homeSlider ul li .overlay { position: absolute; top:0; left:0; width: 100%; height: 100%; z-index: 1; }
.homeSlider ul li .overlay .container { height:100%; }
.homeSlider ul li .overlay .content { width:100%; max-width:625px; float: right; text-align: left; position: relative; z-index: 1; top:50%; transform: translateY(-50%); }
.homeSlider ul li .overlay .content p { display: inline-block; position: relative; font-size:52px; color: #6c7993; line-height: 62px; margin: 0px; font-family: 'Kepler Std Light'; font-weight: bold; }
.homeSlider ul li .overlay .content p:before { content: '“'; font-size:59px; color: #6c7993; line-height: 66px; font-family: 'Kepler Std Light'; position: absolute; left:-25px; }
.homeSlider ul li .overlay .content p:after { content: '”'; font-size:59px; color: #6c7993; line-height: 66px; font-family: 'Kepler Std Light'; position: absolute; }


.contact_form { float: left; width:100%; position: relative; background: #6c7993; padding: 60px 0; text-align: center; }
.contact_form h2 { font-size:48px; font-family: 'Kepler Std Light'; color: #fff; margin-bottom: 20px; }
.contact_form .col-3 { float: left; width:25%; padding: 0 15px; position: relative; min-height: 1px; }
.contact_form input { width:100%; height: 46px; background: #fff; border-radius:30px; border:none; padding: 5px 22px; font-size: 16px; color: #000; }
.contact_form .submit_btn input { background: #a4b3d0; font-size: 17px; cursor: pointer; color: #fff; font-family: 'robotomedium'; }
.contact_form .submit_btn input:hover { background: #000; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output { float: left; width:100%; margin: 0px; margin-top: 20px; color: #fff; }
.wpcf7-not-valid-tip { text-align:left; color: maroon; }



.angela_bio { float: left; width:100%; position: relative; padding: 60px 0; background: url('../images/line_pattern.png') no-repeat right top; }
.angela_bio .row { display: flex; align-items: flex-start; }
.angela_bio .col-5 { width:41%; padding: 0 15px; order:2; }
.angela_bio .col-7 { width:59%; padding: 0 15px; }
.angela_bio h2 { font-size: 60px;  font-family: 'Kepler Std Light'; position: relative; padding-bottom: 20px; margin-bottom: 30px; }
.angela_bio h2:before { content:''; width:175px; height: 4px; background: #a3b2cf; position: absolute; bottom: 0; left:0; }
.angela_bio h2:after { content:''; width:16px; height: 16px; background: #6c7993; position: absolute; bottom: -6px; left:85px; }
.angela_bio ul { padding:0px; margin: 20px 0 0 0; column-count: 2; }
.angela_bio ul li { list-style-type: none; font-size: 17px; color: #000; position: relative; padding-left: 35px; margin-bottom: 10px; }
.angela_bio ul li:before { content:''; background: url('../images/check.png') no-repeat left top; width:20px; height: 20px; position: absolute; left:0; top:5px; }
.angela_bio blockquote { margin: 0px; }
.angela_bio blockquote p { font-size: 38px; color: #6c7993; font-family: 'artoney'; }
.bio_image { width:450px; height: 450px; float: right; border:3px dashed #e0e8f5; border-radius:50%; background: #fff; text-align: center; margin-top: 140px; position: relative; }
.bio_image img { position: absolute; z-index: 1; top:-50px; left:52%; transform: translateX(-50%); }
.bio_image:before { content:''; width:420px; height: 420px; background: #e0e8f5; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); border-radius:50%; } 
.bio_image:after { content:''; width:394px; height: 394px; background: #e9f0fc; position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); border-radius:50%; } 


.services { float: left; width:100%; background: url('../images/rotate_flower_outline.png') no-repeat right top #f6f8fa; position: relative; padding: 60px 0; }
.services h2 { font-size: 60px;  font-family: 'Kepler Std Light'; position: relative; padding-bottom: 20px; margin-bottom: 30px; text-align: center; }
.services h2:before { content:''; width:175px; height: 4px; background: #a3b2cf; position: absolute; bottom: 0; left:50%; transform: translateX(-50%); }
.services h2:after { content:''; width:16px; height: 16px; background: #6c7993; position: absolute; bottom: -6px; left:50%; transform: translateX(-50%); }

/* text blocks*/
.text_block { float: left; width:100%; position: relative; padding: 30px 0 30px; z-index: 1; }
.text_block ul { padding:0px; margin: 0px; }
.text_block .row { display: flex; height: 100%; align-items: center; }
.text_block .col-8 { width:calc(100% - 570px); position: relative; }
.text_block .col-6 { width:100%; max-width: 570px; position: relative; margin-left: auto; z-index: 1; }
.text_block .image { position: relative; width:100%; height: 100%; /*max-height: 430px; min-height: 430px;*/ border:15px solid #f6f8fa; border-left:0; background-repeat: no-repeat; background-size: cover; }
.text_block .image img { width:100%; display: block; }
.text_block h3 { font-size:36px; line-height: 38px; color:#000; margin: 0px 0 15px; position: relative; }
.text_block .content { width:calc(100% + 200px); background: #fff; padding: 30px 50px 40px 220px; position: relative; left:-200px; min-height: 527px; display: flex; align-items: center; }
.text_block .content p { color:#000000; font-size:17px; line-height: 30px; padding-top: 0; margin: 12px 0; }
.text_block .content ul { padding:0px; margin: 0px; }
.text_block .content li { list-style-type: none; margin-bottom: 10px; }
.text_block .content li { list-style-type: none; font-size: 17px; line-height: 26px; color: #000; position: relative; padding-left: 35px; margin-bottom: 10px; }
.text_block .content li:before { content:''; background: url('../images/check.png') no-repeat left top; width:20px; height: 20px; position: absolute; left:0; top:7px; }
.angela_bio blockquote { margin: 0px; }
.text_block .content a { color:#000; text-decoration: underline; }
.text_block .content li a:hover { color: #000; text-decoration: none; }

.text_block:nth-child(odd) .col-6 { order: 2; }
.text_block:nth-child(odd) .image { border:15px solid #f6f8fa; border-right:none; }
.text_block:nth-child(odd) .content { width:calc(100% + 200px); background: #fff; padding: 30px 220px 40px 60px; left:0px;}

.text_block:nth-child(even):after { content:''; position: absolute; top:-80px; right:0px; width:100%; height: 100%; background: url('../images/rotate_flower_outline.png') no-repeat right top; z-index: -1; }
.text_block:nth-child(2):after { display: none; }

.text_block:nth-child(odd):after { content:''; position: absolute; bottom:-90px; left:0px; width:100%; height: 100%; background: url('../images/rotate_flower_outline.png') no-repeat right top; z-index: -1; transform: rotate(180deg); }


/* testimonial*/

.testimonial { float: left; width:100%; position: relative; padding: 110px 0 60px 0; }
.testimonial .wrap { max-width:768px; width:100%; margin: auto; }
.testimonial .wrap .image { width:228px; height: 228px; margin: auto; border-radius:50%; background: #e9f0fc; border:13px solid #e0e8f5; position: relative; z-index: 1; }
.testimonial .wrap .image img { position: absolute; top:-66px; left: 10px; }
.testimonial .wrap p { font-size: 32px; color: #000; font-family: 'Kepler Std Light'; font-weight: bold; position: relative; }
.testimonial .wrap .quotes { background: #fff; box-shadow:0 2px 9px rgba(0,0,0,.1); position: relative; overflow: hidden; padding: 120px 30px 50px; margin-top: -130px; }
.testimonial .wrap .quotes:before { content:''; width:100%; height: 100%; background: url('../images/quote_box_leaf.png') no-repeat left top; position: absolute; top:-35px; left:-60px; }
.testimonial .wrap .quotes:after { content:''; width:100%; height: 100%; background: url('../images/quote_box_right_leaf.png') no-repeat right bottom; position: absolute; top:24px; left:40px; }

.insta_feed { float: left; width: 100%; position: relative; }
.insta_feed h2 { text-align: center; color: #fff; font-size: 32px; font-family: 'robotomedium'; background: #a4b3d0; padding: 24px 0; text-transform: none; margin: 0px; }
.insta_feed h2 a { color: #fff; text-decoration: none;}
.insta_feed h2 i { font-size: 50px; color: #fff; vertical-align: middle; padding-right: 10px; }

/*footer*/
.site-footer { float: left; width:100%; padding: 60px 0 45px; position: relative; background: url('../images/footer_pattern.png') no-repeat center top #6c7993; text-align: center; background-size: cover; }
.site-footer .footer_logo { margin-bottom: 30px; }
.site-footer .social_icons { float: left; width:100%; }
.site-footer .social_icons ul { padding: 0px; margin: 0px; }
.site-footer .social_icons ul li { list-style-type:none; display: inline-block; vertical-align: top; padding: 0 12px; }
.site-footer .social_icons ul li a { color:#fff; }
.site-footer .social_icons ul li i { width:48px; height: 48px; background: transparent; border:1px solid #fff; border-radius:50%; text-align: center; color:#fff; font-size: 22px; position: relative; }
.site-footer .social_icons ul li i:before { top:50%; left:50%; transform: translate(-50%, -50%); position: absolute; }
.site-footer .social_icons ul li a:hover i { background: #000; }

.site-footer .copyright { float: left; width:100%; }
.site-footer .copyright p { font-size: 18px; color: #fff; margin-top: 5px; }
.site-footer .copyright p a { color:#fff; text-decoration: none; }
.site-footer .copyright p a:hover { color:#000; }


#primary { float: left; width:100%; }
.error-404 { text-align:center; padding: 60px 0; margin-top:80px; }
.error-404 h2 { font-size:60px; margin: 0px; color: #a4b3d0; }
.error-404 h1 { font-size:28px; margin: 0px; color: #a4b3d0; }
.error-404 .page-content { margin: 0px; }
.error-404 p { font-size:22px; font-weight: 700; margin: 0px; }
.error-404 .default-btn { margin-top:50px; }
.error-404 .default-btn a { border:none; display: inline-block; background: #a4b3d0; font-size:16px; text-align: center; padding: 7px 30px; color: #fff; text-decoration: none; border-radius:30px; cursor: pointer;  }


.image_group { float: left; width:100%; position: relative; }
.image_group ul { padding: 0px; margin: 0px -10px; display: flex; align-items: flex-start; }
.image_group ul li { list-style-type: none; padding: 20px 10px; }
.image_group ul li img { display: block; }


@media (min-width:996px) and (max-width:1199px) {
	.site-header .phone .text, .site-header .email .text { display: none; }
	.site-header .phone, .site-header .email { padding-left: 15px; margin: 0px; }
	
}

@media (min-width:768px) and (max-width:995px) {
	.site-header .phone .text, .site-header .email .text { display: none; }
	.site-header .phone, .site-header .email { padding-left: 15px; margin: 0px; }
	
	.homeSlider { margin-top:60px; }
	.homeSlider ul li { height: 450px; background-position: 30% bottom; }
	.homeSlider ul li .overlay .content p { font-size: 36px; line-height: normal; }
	.homeSlider ul::after, .text_block:nth-child(2n)::after { display: none; }
	.homeSlider ul li .overlay .content { position: absolute; bottom: 0; left: 0; top:inherit; background: rgba(108, 121, 147, .10); padding: 10px 20px; text-align: center; max-width: 100%; transform: none; }
	.contact_form, .angela_bio, .services, .site-footer { padding:30px 0; }
	.contact_form h2, .services h2 { font-size: 36px; }
	.contact_form .col-3 { width:50%; margin-bottom: 7px; }
	.wpcf7 .ajax-loader { position: absolute; right: 0; top:10px; }
	
	.angela_bio .row, .text_block .row { display: block; }
	.angela_bio .col-5, .angela_bio .col-7 { width:100%; }
	.angela_bio h2 { font-size:36px; }
	.bio_image { width:300px; height: 300px; margin: auto; float: none; margin-top: 15px; }
	.bio_image::before { width:280px; height: 280px; }
	.bio_image::after { width:250px; height: 250px; }
	.bio_image img { top:-20px; max-width:230px; }
	.angela_bio h2 { margin-top: 20px; }
	.angela_bio ul { column-count: 1; }
	
	.text_block { padding: 15px 0; }
	.text_block .col-6 { max-width:100%; }
	.text_block .image, .text_block:nth-child(2n+1) .image { border:10px solid #e0e8f5; }
	.text_block .col-8 { width:100%; }
/*	.text_block .image { min-height: 400px; background-position: center; }*/
	.text_block .content, .text_block:nth-child(2n+1) .content { width:100%; left:0; min-height: inherit; padding: 20px; }
	.text_block h3 { font-size: 30px; }
	
	.testimonial .wrap .quotes { padding-top:140px; }
	.testimonial .wrap .quotes::before, .testimonial .wrap .quotes::after { opacity: .2; }
	
	.site-footer { background-size: 100%; }
	.site-footer .social_icons ul li { padding: 0 4px; }
	.site-footer .copyright p { font-size:16px; line-height: normal; }
}


@media (max-width:767px) {
	.site-header .col-4 { width:220px; }
	.site-header .col-8 { width:calc(100% - 220px); }
	.site-header .phone .text, .site-header .email .text { display: none; }
	.site-header .phone, .site-header .email { padding-left: 5px; margin: 0px; }
	.site-header .phone .icon, .site-header .email .icon { height: 30px; width: 30px; background-size: 50%; }
	.site-header .top_contact_info { margin-top:5px; }
	
	.homeSlider { margin-top:60px; }
	.homeSlider ul li { height: 450px; background-position: 30% bottom; }
	.homeSlider ul li .overlay .content p { font-size: 28px; line-height: normal; }
	.homeSlider ul::after, .text_block:nth-child(2n)::after { display: none; }
	.homeSlider ul li .overlay .content { position: absolute; bottom: 0; left: 0; top:inherit; background: rgba(108, 121, 147, .10); padding: 10px 20px; text-align: center; max-width: 100%; transform: none; }
	.homeSlider ul li .overlay .content p, .homeSlider ul li .overlay .content p::before, .homeSlider ul li .overlay .content p::after { color:#000; }
	
	.contact_form, .angela_bio, .services, .site-footer { padding:30px 0; }
	.contact_form h2, .services h2 { font-size: 30px; }
	.contact_form .col-3 { width:100%; margin-bottom: 7px; }
	.contact_form input { height: 40px; }
	.wpcf7 .ajax-loader { position: absolute; right: 0; top:10px; }
	
	.angela_bio .row, .text_block .row { display: block; }
	.angela_bio .col-5, .angela_bio .col-7 { width:100%; }
	.angela_bio h2 { font-size:30px; }
	.bio_image { width:300px; height: 300px; margin: auto; float: none; margin-top: 15px; }
	.bio_image::before { width:280px; height: 280px; }
	.bio_image::after { width:250px; height: 250px; }
	.bio_image img { top:-20px; max-width:230px; }
	.angela_bio h2 { margin-top: 20px; }
	.angela_bio ul { column-count: 1; }
	
	.text_block { padding: 15px 0; }
	.text_block .col-6 { max-width:100%; }
	.text_block .image, .text_block:nth-child(2n+1) .image { border:10px solid #e0e8f5; }
	.text_block .col-8 { width:100%; }
/*	.text_block .image { min-height: 300px; background-position: center; }*/
	.text_block .content, .text_block:nth-child(2n+1) .content { width:100%; left:0; min-height: inherit; padding: 20px; }
	.text_block h3 { font-size: 30px; }
	
	.testimonial .wrap .quotes { padding-top:140px; }
	.testimonial .wrap .quotes::before, .testimonial .wrap .quotes::after { opacity: .2; }
	
	.site-footer { background-size: 100%; }
	.site-footer .social_icons ul li { padding: 0 4px; }
	.site-footer .copyright p { font-size:16px; line-height: normal; }
	
	.angela_bio blockquote p { line-height: normal; font-size: 40px; }
	
	.image_group ul { margin:0px; display: block; text-align: center; }
	.image_group ul li { width:50%; float: left; padding: 8px 5px; }
	
}


